
QGIS Application - Bug report #16132

Shortcuts not working in composer

2017-01-30 06:12 AM - Frank Sokolic

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24044

Description

A number of the shortcut keys in composer aren't working. The following shortcuts are affected:

Composer menu:

Page setup - Shift+Ctrl+P

Quit - Ctrl+Q

Edit menu:

Cut - Ctrl-X

Copy - Ctrl-C

Paste - Ctrl-V

Delete - no shortcut?

Paste in Place - Shift+Ctrl+V

Select All - Ctrl+A

Deselect All - Shift+Ctrl+A

View menu:

Show bounding boxes - Shift+Ctrl+B

Show rulers - Ctrl+R

Toggle full screen - F11

Toggle panel visibility - Ctrl+Tab

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-06-14 09:46 AM - Frank Sokolic

- Status changed from Open to Closed

These shortcuts are now all working in composer on the latest version of Master.
